From d7a66e76e7250463a24bc0e254958288ea88c641 Mon Sep 17 00:00:00 2001
From: Robert Mayr <robyduck@fedoraproject.org>
Date: Mar 10 2017 22:14:12 +0000
Subject: [PATCH 13/39] add ppc64le prerelease


---

diff --git a/build.d/globalvar.py b/build.d/globalvar.py
index 0fb0671..b12d1c4 100644
--- a/build.d/globalvar.py
+++ b/build.d/globalvar.py
@@ -55,6 +55,7 @@ release={
     'RC_pre_build': '1',          # sometimes releng use the RC build
     'RC_pre_gold_aarch64': '1.3', # Pre RC Gold for aarch64
     'RC_pre_gold_ppc64': '1.3',   # Pre RC Gold for ppc64
+    'RC_pre_gold_ppc64le': '1.3',   # Pre RC Gold for ppc64le
 
     'atomic_qcow2_cloud_url': 'FIXME',
     'atomic_raw_cloud_url': 'FIXME',

